
body{
	font:12px/18px Tahoma, Arial, Helvetica, sans-serif;
	overflow-x: hidden;
	/*background-color:#ffffcc;*/
	/*background: url(image/11.jpg) repeat;*/
	background-size: cover; 
	background-attachment: fixed;
	background-position: center center;	
    background-repeat: no-repeat;
    background-image: url("image/fon3.jpg");
	margin: 0;
	
	/*background: url(image/fon.jpg) no-repeat center center fixed;*/
	/*-moz-background-size: 100%; */
	/*-webkit-background-size: 100%;*/ 
	/*-o-background-size: 100%; */
	/*background-size: 100%;*/
	
}

a:link {text-decoration:none; color:#008000;} 
a:active {text-decoration:none; color:#008000;} 
a:visited {text-decoration:none; color:#008000;} 
a:hover {text-decoration:none; color:#666666;text-shadow: 0 0 5px white;}
//-----------
*{
padding:0;
margin: 0;
}
#menu{
min-width: 50%;
max-width: 50%;
}
#menu ul{
background-color:#00a550;
height: 43px;
display: table-row;
}

#menu ul li{
display: table-cell;
width: auto;
vertical-align:bottom;
}

#menu li a{
color:black;
text-shadow: white 1px 0px, white 1px 1px, white 0px 1px, white -1px 1px, white -1px 0px, white -1px -1px, white 0px -1px, white 1px -1px, white 0 0 3px, white 0 0 3px, white 0 0 3px, white 0 0 3px, white 0 0 3px, white 0 0 3px, white 0 0 3px, white 0 0 3px;
text-transform:uppercase;
font-size:9px;
font-weight:bold;
line-height: 43px;
text-decoration:none;
padding:0px 5px 3px 5px;
width:40%;
vertical-align:middle;
}

#menu li a:hover{
color:#fff;
text-shadow: black 1px 0px, black 1px 1px, black 0px 1px, black -1px 1px, black -1px 0px, black -1px -1px, black 0px -1px, black 1px -1px, black 0 0 3px, black 0 0 3px, black 0 0 3px, black 0 0 3px, black 0 0 3px, black 0 0 3px, black 0 0 3px, black 0 0 3px;
}

#menu li a.current{
color:#fff;
text-shadow: black 1px 0px, black 1px 1px, black 0px 1px, black -1px 1px, black -1px 0px, black -1px -1px, black 0px -1px, black 1px -1px, black 0 0 3px, black 0 0 3px, black 0 0 3px, black 0 0 3px, black 0 0 3px, black 0 0 3px, black 0 0 3px, black 0 0 3px;
text-transform:uppercase;
border-bottom:2px solid #ffffcc;
}

#menu li a:hover.current{
color:#fff;
}

//-----------------


#menu1 {
min-width: auto;
max-width: auto;
}
#menu1 ul{
height: 43px;
display: table-row;
}

#menu1 ul li{
display: table-cell;
width: auto;
vertical-align:bottom;
}				
#menu1 li a{
color:black;
text-shadow: white 1px 0px, white 1px 1px, white 0px 1px, white -1px 1px, white -1px 0px, white -1px -1px, white 0px -1px, white 1px -1px, white 0 0 3px, white 0 0 3px, white 0 0 3px, white 0 0 3px, white 0 0 3px, white 0 0 3px, white 0 0 3px, white 0 0 3px;
text-transform:uppercase;
font-size:15px;
line-height: 43px;
font-weight:bold;
text-decoration:none;
padding:20px;
}
#menu1 li a:hover{
color:#fff;
text-shadow: black 1px 0px, black 1px 1px, black 0px 1px, black -1px 1px, black -1px 0px, black -1px -1px, black 0px -1px, black 1px -1px, black 0 0 3px, black 0 0 3px, black 0 0 3px, black 0 0 3px, black 0 0 3px, black 0 0 3px, black 0 0 3px, black 0 0 3px;
padding:30px 20px;
}
#menu1 li a.current1{
color:#fff;
text-shadow: black 1px 0px, black 1px 1px, black 0px 1px, black -1px 1px, black -1px 0px, black -1px -1px, black 0px -1px, black 1px -1px, black 0 0 3px, black 0 0 3px, black 0 0 3px, black 0 0 3px, black 0 0 3px, black 0 0 3px, black 0 0 3px, black 0 0 3px;
text-transform:uppercase;
font-size:15px;
padding:30px 20px;
border-bottom:2px solid #00a550;
text-decoration:none;
}
#menu1 li a:hover.current{
color:#fff;
}
//------------------------------

.spisok {
list-style: none;

}
.spisok li {
overflow: hidden;
padding: 2px 10px;
font-size: 16px;
list-style-type: none;

}
.spisok li:first-child {

padding: 10px;
margin-bottom: 10px;
//border: 1px solid rgba(0,0,0, .5);
font-size: 20px;

}

.spisok li ul{
list-style-type: none;
padding-left: 0px;
margin-left: 0px;
}
#ugolkrug{
 
 border: 3px #CCCCCC solid; /* стили рамки */
 -moz-border-radius: 10px; /* закругление для старых Mozilla Firefox */
 -webkit-border-radius: 10px; /* закругление для старых Chrome и Safari */
 -khtml-border-radius:10px; /* закругл. для браузера Konquerer системы Linux */
 border-radius: 10px; /* закругление углов для всех, кто понимает */
}

.jpg_nov3 {
position:fixed;
left:0;
top:35%;
Z-INDEX:1500;
}
.elka {
position:fixed;
left:0;
bottom:0;
Z-INDEX:1500;
}
.ded {
position:fixed;
right:0;
bottom:0;
Z-INDEX:1500;
}

//--------------------------------------------------------------------------------------

#menu3 {
	
	/*width: 200px;*/

	}

#menu3 ul {
	list-style: none;
	margin: 0;
	padding: 0;
}	
#menu3 li a {
  	height: 34px;	
  	line-height:0.9em;
	text-decoration: none;
	text-transform:uppercase;
	}	
	
#menu3 li a:link, #menu3 li a:visited {
	color: white;
	display: block;
	}
	
#menu3 li a:hover, #menu3 li a:active {
	color: #669ACC;
	}

#menu3 li a.current3{
color: #669ACC;
text-shadow: white 1px 0px, white 1px 1px, white 0px 1px, white -1px 1px, white -1px 0px, white -1px -1px, white 0px -1px, white 1px -1px, white 0 0 3px, white 0 0 3px, white 0 0 3px, white 0 0 3px, white 0 0 3px, white 0 0 3px, white 0 0 3px, white 0 0 3px;
}

//----------------------------------------------------------------------------------

#jpg_nov {

border-radius: 20px 20px 20px 20px;
-webkit-border-radius: 20px 20px 20px 20px;
-moz-border-radius: 20px 20px 20px 20px;
}

#jpg_nov1 {

border-radius: 20px 20px 20px 20px;
-webkit-border-radius: 20px 20px 20px 20px;
-moz-border-radius: 20px 20px 20px 20px;
}

#jpg_nov2 {
border-radius: 0px 20px 0px 20px;
-webkit-border-radius: 0px 20px 0px 20px;
-moz-border-radius: 0px 20px 0px 20px;
}
//----------------------------------------------------------------------------------
.panel {

}
.panel > .title {
	cursor: pointer;
}
.panel > .inner {
	display: none;
}
//----------------------------------------------------------------------------------
